.registration {
  width: 100vw;
  min-height: 100vh;
  padding: 3rem 1rem 8rem;
  box-sizing: border-box;
  position: relative;
  background: no-repeat center / cover url("~@/assets/images/bg-cover.jpg");

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  &__logo {
    @include size(11.875rem, 3rem);
    margin-bottom: 1.875rem;
  }

  &__paragraph {
    position: absolute;
    bottom: 1.875rem;

    text-align: center;
    @include font(0.9375rem, $secondary-color);
  }

  &__link {
    @extend .link;
  }
}
